Version of dependencies should be fixed

More information: https://insight.symfony.com/what-we-analyse/composer.unfixed_dependency_version

Package jms/serializer#xsd2php-dev as 0.18.0 is not fixed.

Time to fix: about 1 hour
Open Issue Permalink
Collective